Bug 1294058 - [abrt] bijiben: bjb_controller_finalize(): bijiben killed by SIGABRT
[abrt] bijiben: bjb_controller_finalize(): bijiben killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bijiben (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bb9bdf7f26283b7b3dd55a06f58...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-24 05:45 EST by emanuel.hippster
Modified: 2016-12-20 12:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:22:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.40 KB, text/plain)
2015-12-24 05:45 EST, emanuel.hippster
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-24 05:45 EST, emanuel.hippster
no flags Details
File: core_backtrace (5.48 KB, text/plain)
2015-12-24 05:45 EST, emanuel.hippster
no flags Details
File: dso_list (20.33 KB, text/plain)
2015-12-24 05:45 EST, emanuel.hippster
no flags Details
File: environ (1.60 KB, text/plain)
2015-12-24 05:45 EST, emanuel.hippster
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-24 05:45 EST, emanuel.hippster
no flags Details
File: maps (99.62 KB, text/plain)
2015-12-24 05:45 EST, emanuel.hippster
no flags Details
File: mountinfo (3.23 KB, text/plain)
2015-12-24 05:45 EST, emanuel.hippster
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-24 05:45 EST, emanuel.hippster
no flags Details
File: open_fds (1.27 KB, text/plain)
2015-12-24 05:45 EST, emanuel.hippster
no flags Details
File: proc_pid_status (1005 bytes, text/plain)
2015-12-24 05:45 EST, emanuel.hippster
no flags Details
File: var_log_messages (9.20 KB, text/plain)
2015-12-24 05:45 EST, emanuel.hippster
no flags Details

  None (edit)
Description emanuel.hippster 2015-12-24 05:45:31 EST
Version-Release number of selected component:
bijiben-3.18.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        bijiben
crash_function: bjb_controller_finalize
executable:     /usr/bin/bijiben
global_pid:     2987
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #7 bjb_controller_finalize at bjb-controller.c:140
 #9 bjb_window_base_finalize at bjb-window-base.c:92
 #11 gtk_main_do_event at gtkmain.c:1747
 #12 send_delete_event at gtkwindow.c:1288
 #17 g_main_context_iteration at gmain.c:3901
 #18 g_application_run at gapplication.c:2311

Potential duplicate: bug 1203399
Comment 1 emanuel.hippster 2015-12-24 05:45:37 EST
Created attachment 1109180 [details]
File: backtrace
Comment 2 emanuel.hippster 2015-12-24 05:45:38 EST
Created attachment 1109181 [details]
File: cgroup
Comment 3 emanuel.hippster 2015-12-24 05:45:40 EST
Created attachment 1109182 [details]
File: core_backtrace
Comment 4 emanuel.hippster 2015-12-24 05:45:42 EST
Created attachment 1109183 [details]
File: dso_list
Comment 5 emanuel.hippster 2015-12-24 05:45:43 EST
Created attachment 1109184 [details]
File: environ
Comment 6 emanuel.hippster 2015-12-24 05:45:45 EST
Created attachment 1109185 [details]
File: limits
Comment 7 emanuel.hippster 2015-12-24 05:45:47 EST
Created attachment 1109186 [details]
File: maps
Comment 8 emanuel.hippster 2015-12-24 05:45:49 EST
Created attachment 1109187 [details]
File: mountinfo
Comment 9 emanuel.hippster 2015-12-24 05:45:50 EST
Created attachment 1109188 [details]
File: namespaces
Comment 10 emanuel.hippster 2015-12-24 05:45:52 EST
Created attachment 1109189 [details]
File: open_fds
Comment 11 emanuel.hippster 2015-12-24 05:45:53 EST
Created attachment 1109190 [details]
File: proc_pid_status
Comment 12 emanuel.hippster 2015-12-24 05:45:55 EST
Created attachment 1109191 [details]
File: var_log_messages
Comment 13 Fedora Admin XMLRPC Client 2016-11-17 16:45:51 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2016-11-17 17:41:05 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2016-11-24 09:30:21 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 12:22:11 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.